Subject: Ticket Assigned - pre order query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 15:30:37 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order query User                    Hi           07:25 PM, 19th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           07:26 PM, 19th Feb                   krishan                   How may i help you?           07:26 PM, 19th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           07:28 PM, 19th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           07:29 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2126047